<?php

namespace Larareal\Realestate;

use DB;
use Illuminate\Database\Seeder;

class PropertyCategoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('property_categories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'realestate.property_category.view',
                'name'      => 'View PropertyCategory',
            ],
            [
                'slug'      => 'realestate.property_category.create',
                'name'      => 'Create PropertyCategory',
            ],
            [
                'slug'      => 'realestate.property_category.edit',
                'name'      => 'Update PropertyCategory',
            ],
            [
                'slug'      => 'realestate.property_category.delete',
                'name'      => 'Delete PropertyCategory',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/realestate/property_category',
                'name'        => 'PropertyCategory',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/realestate/property_category',
                'name'        => 'PropertyCategory',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'property_category',
                'name'        => 'PropertyCategory',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Realestate',
                'module'    => 'PropertyCategory',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'realestate.property_category.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
