            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('refno')
                       -> label(trans('realestate::property.label.refno'))
                       -> placeholder(trans('realestate::property.placeholder.refno'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('contact_id')
                       -> label(trans('realestate::property.label.contact_id'))
                       -> placeholder(trans('realestate::property.placeholder.contact_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('agent_id')
                       -> label(trans('realestate::property.label.agent_id'))
                       -> placeholder(trans('realestate::property.placeholder.agent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('realestate::property.label.country_id'))
                       -> placeholder(trans('realestate::property.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('realestate::property.label.state_id'))
                       -> placeholder(trans('realestate::property.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('district_id')
                       -> label(trans('realestate::property.label.district_id'))
                       -> placeholder(trans('realestate::property.placeholder.district_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('realestate::property.label.city_id'))
                       -> placeholder(trans('realestate::property.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('location_id')
                       -> label(trans('realestate::property.label.location_id'))
                       -> placeholder(trans('realestate::property.placeholder.location_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('realestate::property.label.category_id'))
                       -> placeholder(trans('realestate::property.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('realestate::property.label.title'))
                       -> placeholder(trans('realestate::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('realestate::property.label.description'))
                       -> placeholder(trans('realestate::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('realestate::property.label.price'))
                       -> placeholder(trans('realestate::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('rent_frequency')
                   -> radios(trans('realestate::property.options.rent_frequency'))
                   -> label(trans('realestate::property.label.rent_frequency'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('realestate::property.label.bedrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('realestate::property.label.bathrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('garages')
                       -> label(trans('realestate::property.label.garages'))
                       -> placeholder(trans('realestate::property.placeholder.garages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('garage_size')
                       -> label(trans('realestate::property.label.garage_size'))
                       -> placeholder(trans('realestate::property.placeholder.garage_size'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('buildup_area')
                       -> label(trans('realestate::property.label.buildup_area'))
                       -> placeholder(trans('realestate::property.placeholder.buildup_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('buildarea_type')
                   -> radios(trans('realestate::property.options.buildarea_type'))
                   -> label(trans('realestate::property.label.buildarea_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('land_area')
                       -> label(trans('realestate::property.label.land_area'))
                       -> placeholder(trans('realestate::property.placeholder.land_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('landarea_type')
                   -> radios(trans('realestate::property.options.landarea_type'))
                   -> label(trans('realestate::property.label.landarea_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('furnishing')
                       -> label(trans('realestate::property.label.furnishing'))
                       -> placeholder(trans('realestate::property.placeholder.furnishing'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('realestate::property.label.features'))
                       -> placeholder(trans('realestate::property.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amenities')
                       -> label(trans('realestate::property.label.amenities'))
                       -> placeholder(trans('realestate::property.placeholder.amenities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('portals')
                       -> label(trans('realestate::property.label.portals'))
                       -> placeholder(trans('realestate::property.placeholder.portals'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('realestate::property.label.address'))
                       -> placeholder(trans('realestate::property.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('realestate::property.label.locality'))
                       -> placeholder(trans('realestate::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('realestate::property.label.zip_code'))
                       -> placeholder(trans('realestate::property.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('landmarks')
                       -> label(trans('realestate::property.label.landmarks'))
                       -> placeholder(trans('realestate::property.placeholder.landmarks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('hot')
                       -> label(trans('realestate::property.label.hot'))
                       -> placeholder(trans('realestate::property.placeholder.hot'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('visibility')
                   -> radios(trans('realestate::property.options.visibility'))
                   -> label(trans('realestate::property.label.visibility'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('images')
                       -> label(trans('realestate::property.label.images'))
                       -> placeholder(trans('realestate::property.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video_link')
                       -> label(trans('realestate::property.label.video_link'))
                       -> placeholder(trans('realestate::property.placeholder.video_link'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video360')
                       -> label(trans('realestate::property.label.video360'))
                       -> placeholder(trans('realestate::property.placeholder.video360'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expire_date' class='control-label'>{!!trans('realestate::property.label.expire_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expire_date')
                        -> placeholder(trans('realestate::property.placeholder.expire_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('source')
                       -> label(trans('realestate::property.label.source'))
                       -> placeholder(trans('realestate::property.placeholder.source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('property_for')
                   -> radios(trans('realestate::property.options.property_for'))
                   -> label(trans('realestate::property.label.property_for'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('prop_status')
                       -> label(trans('realestate::property.label.prop_status'))
                       -> placeholder(trans('realestate::property.placeholder.prop_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('build_status')
                   -> radios(trans('realestate::property.options.build_status'))
                   -> label(trans('realestate::property.label.build_status'))!!}
                </div>
            </div>