<?php

namespace Larareal\Realestate\Repositories\Eloquent;

use Larareal\Realestate\Interfaces\PropertyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PropertyRepository extends BaseRepository implements PropertyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('larareal.realestate.property.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('larareal.realestate.property.model.model');
    }
}
